
body {
	font-family: Verdana,Arial,Georgia; 
	color: #2A142C; 
	font-size: 11px;
	font-family: Verdana; 
	background-color: #C1AFB2;
	text-align: center;
	margin: 0px;
	padding: 0px;
	 }

#table {
	margin: auto;
	width: 770px;
	border: 1px solid #382B31;
	background: url('images/lad_tablebg.jpg');
	}

a 
	{
	text-decoration: none; 
	color: #614144;
	height: 11px; 
	}

a:hover 
	{
	color: #F8F3FA;
	}

img 
	{
	border: 0px;
	}

p,td,li
	{
	font-family: Verdana; 
	font-size: 11px; 
	color: #2A142C; 
	text-align: justify;
	}

h1 
	{ 
	color: #413B46; 
	font-family: Verdana; 
	font-size: 11px;
	padding: 2px;
	padding-left: 50px;
	padding-bottom: 4px; 
	font-weight: bold;
	text-align: left;
	letter-spacing: 1px;
	margin-bottom: 1px;
	margin-left: 5px;
	background : url(images/lad_titlebg.gif) no-repeat;
	text-transform: uppercase;
	}

#allcontent { 
	background-color: #B9ABAB;
	border-left: 1px solid #544851;
	border-right: 1px solid #544851;
	padding: 10px;
	}

.navi {
	margin-bottom: 10px;
	width: 132px;
	}

.navigationtop
	{
	background: url(images/lad_rightnav_01.gif) no-repeat;
	height: 28px;
	width: 132px;
	padding-right: 10px;
	padding-bottom: 6px;
	color: #3B2D3C;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.navigationtopl
	{
	background: url(images/lad_leftnav_01.gif) no-repeat;
	height: 28px;
	width: 132px;
	padding-left: 10px;
	padding-bottom: 6px;
	color: #614144;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.navlinks a
	{
	display: block;
	color: #1F1526;  
	text-align: right;
	padding : 2px 15px 2px 0px;
	background-color: #B8AAAB; 
	border-left: 1px solid #544851;
	}

.navlinks a:hover
	{
	color : #B8AAAB; 
	background : url(images/arrowrh.gif) no-repeat;
	background-position : right;
	background-color : #403441;
	}

.navlinksl a
	{
	display : block;
	color : #4A3747;  
	text-align : left;
	padding : 2px 0px 2px 15px;
	background-color : #B8AAAB; 
	border-right : 1px solid #544851;
	}

.navlinksl a:hover
	{
	color : #B8AAAB; 
	background : url(images/arrowlh.gif) no-repeat;
	background-color : #9A5D55;
	}


#disclaimer {
	background: url('images/lightandarkdisc.jpg');
	height: 32px;
	width: 770px;
	text-align: center;
	font-size: 11px;
	padding-bottom: 5px;
	}

#link1 {
	background: url('images/lightandark_03.jpg') no-repeat;
	width: 257px;
	height: 35px;
	text-align: right;
	padding-top: 68px;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	}

#link2 {
	background: url('images/lightandark_06.jpg') no-repeat;
	width: 257px;
	height: 95px;
	text-align: right;
	padding-right: 10px;
	padding-top: 8px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	}

#link3 {
	padding-top: 30px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	}

#cell2 {
	background: url('images/lightandark_11.jpg') no-repeat;
	padding-left: 8px;
	width: 468px;
	vertical-align: top;
	}

#cell1 {
	background: url('images/lightandark_10.jpg') no-repeat;
	padding-top: 15px;
	width: 144px;
	vertical-align: top;
	padding-right: 12px;
	}

#cell3 {
	background: url('images/lightandark_12.jpg') no-repeat;
	padding-top: 15px;
	width: 144px;
	vertical-align: top;
	padding-left: 14px;
	}

.center {
	text-align: center;
	}

